Bug 1441014 - youtube-dl-2017.04.17 is available
Summary: youtube-dl-2017.04.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 00:23 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:03 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.04.17-1.fc24 youtube-dl-2017.04.17-1.fc25 youtube-dl-2017.04.17-1.fc26 youtube-dl-2017.05.18.1-1.fc24 youtube-dl-2017.05.18.1-1.fc25 youtube-dl-2017.05.18.1-1.el6 youtube-dl-2017.05.18.1-1.el7 youtube-dl-2017.05.18.1-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-22 06:52:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-11 00:23:11 UTC
Latest upstream release: 2017.04.11
Current version/release in rawhide: 2017.04.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-04-11 00:23:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-04-14 00:23:03 UTC
Latest upstream release: 2017.04.14
Current version/release in rawhide: 2017.04.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-04-14 00:23:14 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2017-04-15 00:22:58 UTC
Latest upstream release: 2017.04.15
Current version/release in rawhide: 2017.04.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-04-15 00:23:05 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2017-04-16 00:25:37 UTC
Latest upstream release: 2017.04.16
Current version/release in rawhide: 2017.04.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 7 Upstream Release Monitoring 2017-04-16 00:25:46 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2017-04-17 00:24:50 UTC
Latest upstream release: 2017.04.17
Current version/release in rawhide: 2017.04.09-1.fc27
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2017-04-17 00:24:58 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 10 Upstream Release Monitoring 2017-04-25 08:37:11 UTC
mcepl's youtube-dl-2017.04.17-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882952

Comment 11 Fedora Update System 2017-04-25 09:54:15 UTC
youtube-dl-2017.04.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d81a113f7

Comment 12 Fedora Update System 2017-04-25 19:26:24 UTC
youtube-dl-2017.04.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-95ae8e1128

Comment 13 Fedora Update System 2017-04-25 21:30:10 UTC
youtube-dl-2017.04.17-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8e0a8b314

Comment 14 Fedora Update System 2017-04-25 23:16:54 UTC
youtube-dl-2017.04.17-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-deff3fc3b3

Comment 15 Fedora Update System 2017-04-25 23:18:16 UTC
youtube-dl-2017.04.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-2d81a113f7

Comment 16 Fedora Update System 2017-04-25 23:49:21 UTC
youtube-dl-2017.04.17-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7e989b8529

Comment 17 Fedora Update System 2017-04-26 18:21:11 UTC
youtube-dl-2017.04.17-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-27 19:54:02 UTC
youtube-dl-2017.04.17-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-04-30 00:19:40 UTC
youtube-dl-2017.04.17-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-05-08 23:12:03 UTC
youtube-dl-2017.05.07-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f1ce8e3997

Comment 21 Fedora Update System 2017-05-08 23:12:12 UTC
youtube-dl-2017.05.07-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5d2a86a78

Comment 22 Fedora Update System 2017-05-10 08:47:50 UTC
youtube-dl-2017.05.07-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a5d2a86a78

Comment 23 Fedora Update System 2017-05-10 08:55:45 UTC
youtube-dl-2017.05.07-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f1ce8e3997

Comment 24 Fedora Update System 2017-05-18 14:31:33 UTC
youtube-dl-2017.05.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c064f5b756

Comment 25 Fedora Update System 2017-05-18 14:31:46 UTC
youtube-dl-2017.05.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-950744b535

Comment 26 Fedora Update System 2017-05-18 14:31:59 UTC
youtube-dl-2017.05.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bfd3170d2e

Comment 27 Fedora Update System 2017-05-18 14:32:07 UTC
youtube-dl-2017.05.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0f60481e87

Comment 28 Fedora Update System 2017-05-18 14:32:21 UTC
youtube-dl-2017.05.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5b4ac0599

Comment 29 Fedora Update System 2017-05-18 22:37:32 UTC
youtube-dl-2017.05.18.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a58bc34b9

Comment 30 Fedora Update System 2017-05-18 22:37:45 UTC
youtube-dl-2017.05.18.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa2479e084

Comment 31 Fedora Update System 2017-05-18 22:37:54 UTC
youtube-dl-2017.05.18.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc50abfc7a

Comment 32 Fedora Update System 2017-05-18 22:38:03 UTC
youtube-dl-2017.05.18.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88f0003a77

Comment 33 Fedora Update System 2017-05-18 22:38:13 UTC
youtube-dl-2017.05.18.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2048a3bd7

Comment 34 Fedora Update System 2017-05-19 21:10:51 UTC
youtube-dl-2017.05.18.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88f0003a77

Comment 35 Fedora Update System 2017-05-20 01:06:18 UTC
youtube-dl-2017.05.18.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fa2479e084

Comment 36 Fedora Update System 2017-05-20 01:18:28 UTC
youtube-dl-2017.05.18.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a58bc34b9

Comment 37 Fedora Update System 2017-05-20 01:25:27 UTC
youtube-dl-2017.05.18.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2048a3bd7

Comment 38 Fedora Update System 2017-05-20 03:02:08 UTC
youtube-dl-2017.05.18.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc50abfc7a

Comment 39 Fedora Update System 2017-05-22 06:52:02 UTC
youtube-dl-2017.05.18.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 40 Fedora Update System 2017-05-26 04:04:04 UTC
youtube-dl-2017.05.18.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 41 Fedora Update System 2017-06-05 03:21:01 UTC
youtube-dl-2017.05.18.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2017-06-05 03:25:06 UTC
youtube-dl-2017.05.18.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2017-06-09 19:03:03 UTC
youtube-dl-2017.05.18.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.